config() {
  NEW="$1"
  OLD="$(dirname $NEW)/$(basename $NEW .new)"
  if [ ! -r $OLD ]; then
    mv $NEW $OLD
  elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
    rm $NEW
  fi
}

config etc/ldap.conf.new

( cd usr/lib ; rm -rf libnss_ldap.so.2 )
( cd usr/lib ; ln -sf libnss_ldap-2.33.so libnss_ldap.so.2 )
